"Health" = "Kesihatan";
"System Default" = "Lalai sistem";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Sedang Dinyahcas";
"N/A" = "Tiada";
"Network" = "Rangkaian";
"Network: %@" = "Rangkaian: %@";
"Disks" = "Cakera-cakera";
"CPU" = "CPU";
"Charging" = "Sedang Dicas";
"TB/s" = "TB/s";
"GB" = "GB";
"Kb/s" = "Kb/s";
"Load Average" = "Purata Beban";
"Not Charging" = "Tidak Dicas";
"%@ free" = "%@ bebas";
"%@ MB" = "%@ MB";
"Battery" = "Bateri";
"All" = "Semua";
"%@ KB" = "%@ KB";
"Bits" = "Bit";
"Small" = "Kecil";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Ingatan: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Paparan: %@";
"KB" = "KB";
"Language: %@" = "Bahasa: %@";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Memori, Rangkaian";
"%li Cycles" = "%li Bilangan Kitaran";
"Processes" = "Proses-proces";
"Bytes" = "Bait";
"Pressure" = "Tekanan";
"Tb/s" = "Tb/s";
"Memory" = "Ingatan";
"Boot Disk" = "Cakera Mula";
"Charged" = "Telah Dicas Sepenuhnya";
"MB" = "MB";
"Large" = "Besar";
"Cycles" = "Bilangan Kitaran";


// Unlocalized strings



// Unlocalized strings

"Uptime" = "Uptime";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

